/* --------------- start slider banners styles --------------- */
.main_banner{width:707px;height:220px;position:relative;float:left}
.main_banner .jcarousel{width:645px;height:190px;margin:0 auto}
.main_banner li{width:645px;height:190px;float:left}
.main_banner .jcarousel-prev,.main_banner .jcarousel-next{display:block;border:1px solid #ddd7d7;width:29px;height:188px;position:absolute;top:0}
.main_banner .jcarousel-prev{left:0; background:url(/img/sprite.png) no-repeat 0 -60px transparent}
.main_banner .jcarousel-prev:hover{background:url(/img/sprite.png) no-repeat -60px -60px transparent}
.main_banner .jcarousel-next{right:0; background:url(/img/sprite.png) no-repeat -30px -60px transparent}
.main_banner .jcarousel-next:hover{background:url(/img/sprite.png) no-repeat -89px -60px transparent}
.main_banner .jcarousel-pagination{text-align:center}
.main_banner .jcarousel-pagination li{cursor:pointer;float:none;width:12px;height:12px;display:inline-block;margin:0 5px;font-size:0;background:url(/img/sprite.png) no-repeat -20px -32px transparent}
.main_banner .jcarousel-pagination li.active{background:url(/img/sprite.png) no-repeat -20px -44px transparent}
/* --------------- end slider banners styles --------------- */
/* --------------- start good of day styles --------------- */
.good_of_day{border:1px solid #ddd7d7;width:275px;height:188px;float:left;margin-left:14px}
.good_of_day .title{
	height:42px;
	color:#e40202;
	text-transform:uppercase;
	text-align:center;
	font-weight:normal;
	font-size:20px;
	line-height:40px;
	border-bottom:1px solid #ddd7d7;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f8f8f8');
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f8f8f8));
	background-image:-ms-linear-gradient(top, #ffffff, #f8f8f8);
	background-image:-o-linear-gradient(top, #ffffff, #f8f8f8);
	background:-moz-linear-gradient(#ffffff, #f8f8f8)
}
.good_of_day .photo{float:left;text-align:center;border-right:1px solid #ddd7d7;width:120px;height:145px}
.good_of_day .photo img{margin-top:22px}
.good_of_day .descr{float:left;width:128px;height:125px;padding:10px 12px;margin:0 auto}
.good_of_day .descr .link{width:128px;height:50px;padding-bottom:5px;line-height:15px!important}
.good_of_day .descr a{text-decoration:none;font-size:14px;color:#000}
.good_of_day .descr a:hover{text-decoration:underline}
.good_of_day .old_price{color:#e40202;font-size:14px;text-decoration:line-through;line-height:25px}
.good_of_day .price{color:#000;font-size:20px;line-height:12px;margin-bottom:10px}
.good_of_day .price span{font-size:17px}
.good_of_day .buy_btn_good_of_day{border:1px solid #d15653;cursor:pointer;width:100px;height:27px;display:table-cell;text-align:center;vertical-align:middle;margin:5px 0 0 13px;color:#fff;text-transform:uppercase;font-size:12px}
/* --------------- end good of day styles --------------- */
/* --------------- start slider watched goods styles --------------- */
.watched_goods{position:relative}
.watched_goods .h2{color:#6a6a6a;margin-bottom:25px;font-weight:normal;margin-top:29px;font-size:24px;display:block}
.watched_goods li{width:250px!important;float:left}
.watched_goods .photo{width:100px;height:100px;border:1px solid #fff;float:left}
.watched_goods .descr{float:left;padding:0 10px}
.watched_goods .link{width:125px;height:44px;margin-bottom:6px;line-height:13px!important;overflow:hidden}
.watched_goods .link a{text-decoration:none;font-size:13px;color:#000}
.watched_goods .link a:hover{text-decoration:underline}
.watched_goods .price{color:#000;margin-bottom:10px;height:13px}
.watched_goods .price span{font-size:24px;line-height:12px}
.watched_goods .price span+span{font-size:12px}
.buy_btn_watched_good{border:1px solid #d15653;cursor:pointer;width:100px;height:27px;display:table-cell;text-align:center;vertical-align:middle;margin:5px 0 0 13px;color:#fff;text-transform:uppercase;font-size:12px}
.watched_goods .jcarousel_controlls{width:50px;height:19px;position:absolute;top:10px;right:0}
.watched_goods .jcarousel_controlls a{display:block;width:19px;height:19px;float:left}
.watched_goods .jcarousel_controlls .jcarousel-prev{background:url(/img/sprite.png) no-repeat -32px -21px transparent}
.watched_goods .jcarousel_controlls .jcarousel-prev:hover{background:url(/img/sprite.png) no-repeat -32px -40px transparent}
.watched_goods .jcarousel_controlls .jcarousel-next{background:url(/img/sprite.png) no-repeat -51px -21px transparent;margin-left:12px}
.watched_goods .jcarousel_controlls .jcarousel-next:hover{background:url(/img/sprite.png) no-repeat -51px -40px transparent}
/* --------------- end slider watched goods styles --------------- */
/* --------------- start slider new goods styles --------------- */
.new_goods{position:relative;margin-top:20px;width:440px;float:left}
.new_goods .h2{color:#6a6a6a;margin-bottom:25px;font-size:24px;font-weight:normal;margin-bottom:25px;display:block}
.new_goods li{margin-right:12px;width:100px!important;float:left}
.new_goods .photo{width:100px;height:100px;margin-bottom:10px;border:1px solid #fff}
.new_goods .descr{padding:0}
.new_goods .link{width:100px;height:60px;line-height:13px!important}
.new_goods .link a{text-decoration:none;font-size:13px;color:#000;line-height:15px}
.new_goods .link a:hover{text-decoration:underline}
.new_goods .price{color:#000;font-size:24px;line-height:12px;margin:8px 0 10px;height:13px}
.new_goods .price span{font-size:12px}
.buy_btn_watched_good{border:1px solid #d15653;cursor:pointer;width:100px;height:27px;display:table-cell;text-align:center;vertical-align:middle;margin:5px 0 0 13px;color:#fff;text-transform:uppercase;font-size:12px}
.new_goods .jcarousel_controlls{width:50px;height:19px;position:absolute;top:10px;right:0}
.new_goods .jcarousel_controlls a{display:block;width:19px;height:19px;float:left}
.new_goods .jcarousel_controlls .jcarousel-prev{background:url(/img/sprite.png) no-repeat -32px -21px transparent}
.new_goods .jcarousel_controlls .jcarousel-prev:hover{background:url(/img/sprite.png) no-repeat -32px -40px transparent}
.new_goods .jcarousel_controlls .jcarousel-next{background:url(/img/sprite.png) no-repeat -51px -21px transparent;margin-left:12px}
.new_goods .jcarousel_controlls .jcarousel-next:hover{background:url(/img/sprite.png) no-repeat -51px -40px transparent}
/* --------------- end slider watched goods styles --------------- */
.vertical_line{width:1px;background:#ddd7d7;height:221px;float:left;margin:74px 58px 0}
/* --------------- start slider hit of sales goods styles --------------- */
.hit_of_sales_goods{position:relative;margin-top:20px;width:440px;float:left;margin-bottom:26px}
.hit_of_sales_goods.lengthy{width:1000px}
.hit_of_sales_goods .h2{color:#6a6a6a;margin-bottom:25px;font-size:24px;font-weight:normal;margin-bottom:25px;display:block}
.hit_of_sales_goods li{margin-right:12px;width:100px!important;float:left}
.hit_of_sales_goods .photo{width:100px;height:100px;margin-bottom:10px;border:1px solid #fff}
.hit_of_sales_goods .descr{padding:0}
.hit_of_sales_goods .link{width:100px;height:60px;line-height:13px!important}
.hit_of_sales_goods .link a{text-decoration:none;font-size:13px;color:#000;line-height:15px}
.hit_of_sales_goods .link a:hover{text-decoration:underline}
.hit_of_sales_goods .price{color:#000;margin:8px 0 10px;height:13px}
.hit_of_sales_goods .price span{font-size:24px;line-height:12px}
.hit_of_sales_goods .price span+span{font-size:12px}
.buy_btn_watched_good,
.buy_btn_new_good,
.buy_btn_hit_good,
.preorder_btn_watched_good,
.preorder_btn_new_good,
.preorder_btn_hit_good{border:1px solid #d15653;cursor:pointer;width:100px;height:27px;display:table-cell;text-align:center;vertical-align:middle;margin:5px 0 0 13px;color:#fff;text-transform:uppercase;font-size:12px}
.preorder_btn_watched_good,.preorder_btn_hit_good,.preorder_btn_new_good{border:1px solid #dead28;color:#0c0c0c}
.hit_of_sales_goods .jcarousel_controlls{width:50px;height:19px;position:absolute;top:10px;right:0}
.hit_of_sales_goods .jcarousel_controlls a{display:block;width:19px;height:19px;float:left}
.hit_of_sales_goods .jcarousel_controlls .jcarousel-prev{background:url(/img/sprite.png) no-repeat -32px -21px transparent}
.hit_of_sales_goods .jcarousel_controlls .jcarousel-prev:hover{background:url(/img/sprite.png) no-repeat -32px -40px transparent}
.hit_of_sales_goods .jcarousel_controlls .jcarousel-next{background:url(/img/sprite.png) no-repeat -51px -21px transparent;margin-left:12px}
.hit_of_sales_goods .jcarousel_controlls .jcarousel-next:hover{background:url(/img/sprite.png) no-repeat -51px -40px transparent}
/* --------------- end slider hit of sales goods styles --------------- */
/* --------------- start lengthy slider hit of sales goods styles --------------- */
.hit_of_sales_goods.lengthy{width:1000px}
.lengthy h2{color:#6a6a6a;margin-bottom:25px;font-weight:normal;margin-top:29px;font-size:24px}
.lengthy li{width:250px!important;float:left;margin-right:0}
.lengthy .photo{width:100px;height:100px;border:1px solid #e5e5e5;float:left}
.lengthy .descr{float:left;padding:0 10px}
.lengthy .link{width:125px;height:44px;margin-bottom:6px;line-height:13px!important;overflow:hidden}
.lengthy .link a{text-decoration:none;font-size:13px;color:#000}
.lengthy .link a:hover{text-decoration:underline}
.lengthy .price{color:#000;margin-bottom:10px;height:13px}
.lengthy .price span{font-size:24px;line-height:12px}
.lengthy .price span+span{font-size:12px}
/* --------------- end lengthy slider hit of sales goods styles --------------- */
/* --------------- start slider actions and news styles --------------- */
.actions_and_goods{position:relative;margin:20px 0 30px;width:1000px;float:left;margin-bottom:26px}
.actions_and_goods .h2{color:#6a6a6a;margin-bottom:25px;font-size:24px;font-weight:normal;margin-bottom:25px;display:block}
.actions_and_goods li{margin-right:55px;width:205px!important;float:left}
.actions_and_goods .photo{width:205px;height:150px}
.actions_and_goods .descr{padding:0}
.actions_and_goods .link{width:205px;height:65px;line-height:20px!important}
.actions_and_goods .link a{text-decoration:none;font-size:16px;color:#000}
.actions_and_goods .link a:hover{text-decoration:underline;color:#e40202}
.actions_and_goods .date{color:#e40202;font-size:12px;margin-bottom:13px}
.actions_and_goods .info{color:#868686;font-size:13px;width:205px;margin-top:10px}
.actions_and_goods .jcarousel_controlls{width:46px;height:19px;position:absolute;top:10px;right:0}
.actions_and_goods .jcarousel_controlls a{display:block;width:19px;height:19px;float:left}
.actions_and_goods .jcarousel_controlls .jcarousel-prev{background:url(/img/sprite.png) no-repeat -32px -21px transparent}
.actions_and_goods .jcarousel_controlls .jcarousel-prev:hover{background:url(/img/sprite.png) no-repeat -32px -40px transparent}
.actions_and_goods .jcarousel_controlls .jcarousel-next{background:url(/img/sprite.png) no-repeat -51px -21px transparent;margin-left:8px}
.actions_and_goods .jcarousel_controlls .jcarousel-next:hover{background:url(/img/sprite.png) no-repeat -51px -40px transparent}
/* --------------- end slider actions and news styles --------------- */

/* --------------- start sort block styles --------------- */
.sort_block{position:absolute;top:5px;right:80px}
.sort_block span{color:#696969;float:left;font-size:12px;margin:2px 10px 0 0}
.sort_block select{border:1px solid #E0D8D8;color:#696969;float:left;font-size:11px;width:138px;height:19px;padding:0 3px}
/* --------------- end sort block styles --------------- */
/* --------------- start slider action_goods styles --------------- */
.action_goods{position:relative}
.action_goods .h2{color:#6a6a6a;margin-bottom:25px;font-weight:normal;margin-top:29px;font-size:24px;display:block}
.action_goods li{width:250px!important;float:left}
.action_goods .photo{width:100px;height:100px;margin-bottom:10px;border:1px solid #fff}
.action_goods .descr{padding:0}
.action_goods .link{width:100px;height:60px;line-height:13px!important}
.action_goods .link a{text-decoration:none;font-size:13px;color:#000;line-height:15px}
.action_goods .link a:hover{text-decoration:underline}
.action_goods .price{color:#000;font-size:24px;line-height:12px;margin:8px 0 10px;height:13px}
.action_goods .price span{font-size:12px}
.buy_btn_watched_good{border:1px solid #d15653;cursor:pointer;width:100px;height:27px;display:table-cell;text-align:center;vertical-align:middle;margin:5px 0 0 13px;color:#fff;text-transform:uppercase;font-size:12px}
.action_goods .jcarousel_controlls{width:50px;height:19px;position:absolute;top:5px;right:0}
.action_goods .jcarousel_controlls a{display:block;width:19px;height:19px;float:left}
.action_goods .jcarousel_controlls .jcarousel-prev{background:url(/img/sprite.png) no-repeat -32px -21px transparent}
.action_goods .jcarousel_controlls .jcarousel-prev:hover{background:url(/img/sprite.png) no-repeat -32px -40px transparent}
.action_goods .jcarousel_controlls .jcarousel-next{background:url(/img/sprite.png) no-repeat -51px -21px transparent;margin-left:12px}
.action_goods .jcarousel_controlls .jcarousel-next:hover{background:url(/img/sprite.png) no-repeat -51px -40px transparent}
/* --------------- end slider action_goods styles --------------- */
/* --------------- start action good styles --------------- */
.catalog_goods_cover{position:relative;float:left;height:535px;width:236px;margin:0 0 20px 12px}
.actions_goods_line{margin:30px 0 0 -18px}
.catalog_goods{width:201px;border:1px solid #efebeb;padding:16px;position:absolute;background:#fff}
.catalog_goods:hover{border:3px solid #f3b2ad;padding:14px;z-index:10;-webkit-box-shadow:0 0 3px 3px #ddd;-moz-box-shadow:0 0 3px 3px #ddd;box-shadow:0 0 3px 3px #ddd}
.catalog_goods_title{text-align:center;height:70px}
.catalog_goods_title a{font-size:16px;color:#000;text-decoration:none}
.catalog_goods_title a:hover{text-decoration:underline}
.catalog_goods_photo{position:relative}
.catalog_goods_action_alert{color:#e40202;font-size:12px;display:block;text-align:center;height:15px}
.catalog_goods_price{font-size:30px;text-align:center;line-height:30px;height:33px}
.catalog_goods_price_old{color:#e40202;font-size:16px;display:block;text-align:center;height:20px;text-decoration:line-through}
.catalog_goods .catalog_goods_stars{float:left;width:50%;margin:10px 0 0}
.catalog_goods_status{font-size:12px;float:left;width:50%;text-align:right;margin:10px 0 0}
	.in_stock{color:#53b100}
	.not_exist{color:#868686}
.catalog_goods_respond{float:left;width:50%;text-align:left;margin:10px 0 0;font-size:12px;color:#696969}
.catalog_goods_respond a{color:#E40202;text-decoration:none}
.catalog_goods_respond a:hover{text-decoration:underline}
.catalog_goods_compare{font-size:12px;float:left;width:50%;text-align:right;color:#E40202;margin:10px 0 0}
.catalog_goods_compare label{display:block;float:left;line-height:14px;margin-left:14px;width:55px;text-align:left}
.catalog_goods_compare input{display:block;float:left;margin:0 0 0 17px}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){ /* стили только для IE10 */
	.catalog_goods_compare input{margin:0 0 0 10px}
}
.buy_btn_catalog,
.preorder_btn_catalog,
.not_exist_product_catalog{display:block;text-decoration:none;border:0px solid #D15653;color:#000;cursor:pointer;font-size:16px;line-height:40px;height:40px;margin:12px 0;text-align:center;text-transform:uppercase;vertical-align:middle;width:197px}
.buy_btn_catalog.not_active{border:1px solid #dfdfdf;cursor:default;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#ebebeb');
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#ebebeb));
	background-image: -ms-linear-gradient(top, #f1f1f1, #ebebeb);
	background-image: -o-linear-gradient(top, #f1f1f1, #ebebeb);
	background: -moz-linear-gradient(#f1f1f1, #ebebeb);}
.preorder_btn_catalog{border:1px solid #DEAD28;color:#0C0C0C}
.not_exist_product_catalog{border:1px solid #ddd;color:#0C0C0C}
.buy_credit_directions{text-align:center;height:16px}
.buy_credit_directions a{color:#e40202;font-size:14px;text-decoration:none;text-transform:uppercase}
.buy_credit_directions.not_active a{color:#dfdfdf}
.goods_descr{display:none;color:#868686;font-size:13px;padding-top:20px}
.goods_descr a{display:block;color:#E40202;font-size:12px;text-decoration:none;margin-top:10px}
.goods_descr a:hover{text-decoration:underline}
.action_logo_hit,
.action_logo_new,
.action_logo_act,
.action_logo_best_price,
.action_logo_ms,
.action_logo_hw,
.action_logo_is,
.action_logo_is2,
.action_logo_is3,
.action_logo_preorder,
.action_logo_is83{width:70px;height:75px;background:url(/img/disk_actions_is83.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.action_logo_is97{width:70px;height:75px;background:url(/img/disk_actions_is97.png)no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.action_logo_is105{width:70px;height:75px;background:url(/img/disk_actions_is105.png)no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.action_logo_is37_spec,.action_logo_is68_spec{width:75px;height:75px;background:url(/img/disk_actions_is37.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.action_logo_is52_spec{width:70px;height:76px;background:url(/img/disk_actions_is52.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.action_logo_is42_spec{width:75px;height:75px;background:url(/img/disk_actions_is42.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.action_logo_is12,.action_logo_is48_spec{width:70px;height:70px;background:url(/img/disk_actions_is48.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}

.sales_leader_png{width:71px;height:76px;background:url(/img/sales_leader.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.new_in_the_city_com_png{width:71px;height:76px;background:url(/img/new_in_the_city_com.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.exclusively_in_the_city_com_png{width:71px;height:76px;background:url(/img/exclusively_in_the_city_com.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}

.disk_happy_weekend_png{width:71px;height:76px;background:url(/img/disk_happy_weekend.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is2_png{width:71px;height:76px;background:url(/img/disk_actions_is2.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is3_png{width:71px;height:76px;background:url(/img/disk_actions_is3.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is9_png{width:71px;height:76px;background:url(/img/disk_actions_is9.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is10_png{width:71px;height:76px;background:url(/img/disk_actions_is10.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is17_png{width:71px;height:76px;background:url(/img/disk_actions_is17.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is24_png{width:71px;height:76px;background:url(/img/disk_actions_is24.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is27_png{width:71px;height:76px;background:url(/img/disk_actions_is27.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is44_png{width:71px;height:76px;background:url(/img/disk_actions_is44.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is46_png{width:71px;height:76px;background:url(/img/disk_actions_is46.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is51_png{width:71px;height:76px;background:url(/img/disk_actions_is51.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is52_png{width:71px;height:76px;background:url(/img/disk_actions_is52.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is58_png{width:71px;height:76px;background:url(/img/disk_actions_is58.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is64_png{width:71px;height:76px;background:url(/img/disk_actions_is64.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is65_png{width:71px;height:76px;background:url(/img/disk_actions_is65.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is66_png{width:71px;height:76px;background:url(/img/disk_actions_is66.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is79_png{width:71px;height:76px;background:url(/img/disk_actions_is79.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is82_png{width:71px;height:76px;background:url(/img/disk_actions_is82.png) no-repeat 0 0 transparent;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is101_png{width:71px;height:71px;background:url(/img/disk_actions_is101.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is103_png{width:71px;height:71px;background:url(/img/disk_actions_is103.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is105_png{width:71px;height:71px;background:url(/img/disk_actions_is105.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is110_png{width:71px;height:71px;background:url(/img/disk_actions_is110.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is114_png{width:71px;height:71px;background:url(/img/disk_actions_is114.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is119_png{width:71px;height:71px;background:url(/img/disk_actions_is119.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is23_png{width:71px;height:76px;background:url(/img/disk_actions_is23.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is120_png{width:71px;height:76px;background:url(/img/disk_actions_is120.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is120_6_png{width:71px;height:76px;background:url(/img/disk_actions_is120_6.png) no-repeat;position:absolute;top:10px;left:10px;z-index:1}
.disk_actions_is121_png{width:71px;height:76px;background:url(/img/disk_actions_is121.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is123_png{width:71px;height:76px;background:url(/img/disk_actions_is123.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is123_6_png{width:71px;height:76px;background:url(/img/disk_actions_is123.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is125_png{width:71px;height:76px;background:url(/img/disk_actions_is125.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is126_png{width:71px;height:76px;background:url(/img/disk_actions_is126.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is127_png{width:71px;height:76px;background:url(/img/disk_actions_is127.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is128_png{width:71px;height:76px;background:url(/img/disk_actions_is128.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is129_png{width:71px;height:76px;background:url(/img/disk_actions_is129.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is130_png{width:71px;height:76px;background:url(/img/disk_actions_is130.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is131_png{width:71px;height:76px;background:url(/img/disk_actions_is131.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is132_png{width:71px;height:76px;background:url(/img/disk_actions_is132.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is133_png{width:71px;height:76px;background:url(/img/disk_actions_is133.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is134_png{width:71px;height:76px;background:url(/img/disk_actions_is134.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is135_png{width:71px;height:76px;background:url(/img/disk_actions_is135.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is135_6_png{width:71px;height:76px;background:url(/img/disk_actions_is135.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is136_png{width:71px;height:76px;background:url(/img/disk_actions_is136.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is137_png{width:71px;height:76px;background:url(/img/disk_actions_is137.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is138_png{width:71px;height:76px;background:url(/img/disk_actions_is138.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is139_png{width:71px;height:76px;background:url(/img/disk_actions_is139.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is139_6_png{width:71px;height:76px;background:url(/img/disk_actions_is139_6.png) no-repeat  0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is140_png{width:71px;height:76px;background:url(/img/disk_actions_is140.png) no-repeat  0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is140_6_png{width:71px;height:76px;background:url(/img/disk_actions_is140_6.png) no-repeat  0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is141_png{width:71px;height:76px;background:url(/img/disk_actions_is141.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is141_6_png{width:71px;height:76px;background:url(/img/disk_actions_is141_6.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is141_6_png{width:71px;height:76px;background:url(/img/disk_actions_is141_6.png) no-repeat  0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is142_png{width:71px;height:76px;background:url(/img/disk_actions_is142.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is143_png{width:71px;height:76px;background:url(/img/disk_actions_is143.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is144_png{width:71px;height:76px;background:url(/img/disk_actions_is144.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is145_png{width:71px;height:76px;background:url(/img/disk_actions_is145.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is146_png{width:71px;height:76px;background:url(/img/disk_actions_is146.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is147_png{width:71px;height:76px;background:url(/img/disk_actions_is147.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is148_png{width:71px;height:76px;background:url(/img/disk_actions_is148.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is149_png{width:71px;height:76px;background:url(/img/disk_actions_is149.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is150_png{width:71px;height:76px;background:url(/img/disk_actions_is150.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is151_png{width:71px;height:76px;background:url(/img/disk_actions_is151.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is152_png{width:71px;height:76px;background:url(/img/disk_actions_is152.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is153_png{width:71px;height:76px;background:url(/img/disk_actions_is153.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is154_png{width:71px;height:76px;background:url(/img/disk_actions_is154.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is155_png{width:71px;height:76px;background:url(/img/disk_actions_is155.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is156_png{width:71px;height:76px;background:url(/img/disk_actions_is156.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is157_png{width:71px;height:76px;background:url(/img/disk_actions_is157.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is158_png{width:71px;height:76px;background:url(/img/disk_actions_is158.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is159_png{width:71px;height:76px;background:url(/img/disk_actions_is159.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is160_png{width:71px;height:76px;background:url(/img/disk_actions_is160.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is161_png{width:71px;height:76px;background:url(/img/disk_actions_is161.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is162_png{width:71px;height:76px;background:url(/img/disk_actions_is162.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is163_png{width:71px;height:76px;background:url(/img/disk_actions_is163.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is164_png{width:71px;height:76px;background:url(/img/disk_actions_is164.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is165_png{width:71px;height:76px;background:url(/img/disk_actions_is165.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is166_png{width:71px;height:76px;background:url(/img/disk_actions_is166.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is167_png{width:71px;height:76px;background:url(/img/disk_actions_is167.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is168_png{width:71px;height:76px;background:url(/img/disk_actions_is168.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is169_png{width:71px;height:76px;background:url(/img/disk_actions_is169.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is170_png{width:71px;height:76px;background:url(/img/disk_actions_is170.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is171_png{width:71px;height:76px;background:url(/img/disk_actions_is171.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is172_png{width:71px;height:76px;background:url(/img/disk_actions_is172.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is173_png{width:71px;height:76px;background:url(/img/disk_actions_is173.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is174_png{width:71px;height:76px;background:url(/img/disk_actions_is174.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is175_png{width:71px;height:76px;background:url(/img/disk_actions_is175.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is176_png{width:71px;height:76px;background:url(/img/disk_actions_is176.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is177_png{width:71px;height:76px;background:url(/img/disk_actions_is177.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is178_png{width:71px;height:76px;background:url(/img/disk_actions_is178.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is179_png{width:71px;height:76px;background:url(/img/disk_actions_is179.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is180_png{width:71px;height:76px;background:url(/img/disk_actions_is180.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is181_png{width:71px;height:76px;background:url(/img/disk_actions_is181.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is182_png{width:71px;height:76px;background:url(/img/disk_actions_is182.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is183_png{width:71px;height:76px;background:url(/img/disk_actions_is183.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is184_png{width:71px;height:76px;background:url(/img/disk_actions_is184.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is184_6_png{width:71px;height:76px;background:url(/img/disk_actions_is184_6.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is185_png{width:71px;height:76px;background:url(/img/disk_actions_is185.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is186_png{width:71px;height:76px;background:url(/img/disk_actions_is186.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is187_png{width:71px;height:76px;background:url(/img/disk_actions_is187.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is188_png{width:71px;height:76px;background:url(/img/disk_actions_is188.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is189_png{width:71px;height:76px;background:url(/img/disk_actions_is189.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is190_png{width:71px;height:76px;background:url(/img/disk_actions_is190.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is191_png{width:71px;height:76px;background:url(/img/disk_actions_is191.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is192_png{width:71px;height:76px;background:url(/img/disk_actions_is192.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is193_png{width:71px;height:76px;background:url(/img/disk_actions_is193.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is195_png{width:71px;height:76px;background:url(/img/disk_actions_is195.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is196_png{width:71px;height:76px;background:url(/img/disk_actions_is196.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is197_png{width:71px;height:76px;background:url(/img/disk_actions_is197.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is198_png{width:71px;height:76px;background:url(/img/disk_actions_is198.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is199_png{width:71px;height:76px;background:url(/img/disk_actions_is199.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is200_png{width:71px;height:76px;background:url(/img/disk_actions_is200.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is201_png{width:71px;height:76px;background:url(/img/disk_actions_is201.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is202_png{width:71px;height:76px;background:url(/img/disk_actions_is202.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is203_png{width:71px;height:76px;background:url(/img/disk_actions_is203.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is204_png{width:71px;height:76px;background:url(/img/disk_actions_is204.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is205_png{width:71px;height:76px;background:url(/img/disk_actions_is205.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is206_png{width:71px;height:76px;background:url(/img/disk_actions_is206.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is207_png{width:71px;height:76px;background:url(/img/disk_actions_is207.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is208_png{width:71px;height:76px;background:url(/img/disk_actions_is208.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is209_png{width:71px;height:76px;background:url(/img/disk_actions_is209.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is210_png{width:71px;height:76px;background:url(/img/disk_actions_is210.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is211_png{width:71px;height:76px;background:url(/img/disk_actions_is211.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is212_png{width:71px;height:76px;background:url(/img/disk_actions_is212.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is213_png{width:71px;height:76px;background:url(/img/disk_actions_is213.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is214_png{width:71px;height:76px;background:url(/img/disk_actions_is214.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is215_png{width:71px;height:76px;background:url(/img/disk_actions_is215.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is216_png{width:71px;height:76px;background:url(/img/disk_actions_is216.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is217_png{width:71px;height:76px;background:url(/img/disk_actions_is217.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is218_png{width:71px;height:76px;background:url(/img/disk_actions_is218.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is219_png{width:71px;height:76px;background:url(/img/disk_actions_is219.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is220_png{width:71px;height:76px;background:url(/img/disk_actions_is220.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is221_png{width:71px;height:76px;background:url(/img/disk_actions_is221.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is222_png{width:71px;height:76px;background:url(/img/disk_actions_is222.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is223_png{width:71px;height:76px;background:url(/img/disk_actions_is223.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is224_png{width:71px;height:76px;background:url(/img/disk_actions_is224.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is225_png{width:71px;height:76px;background:url(/img/disk_actions_is225.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is226_png{width:71px;height:76px;background:url(/img/disk_actions_is226.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is227_png{width:71px;height:76px;background:url(/img/disk_actions_is227.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is228_png{width:71px;height:76px;background:url(/img/disk_actions_is228.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is229_png{width:71px;height:76px;background:url(/img/disk_actions_is229.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is230_png{width:71px;height:76px;background:url(/img/disk_actions_is230.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is231_png{width:71px;height:76px;background:url(/img/disk_actions_is231.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is232_png{width:71px;height:76px;background:url(/img/disk_actions_is232.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is233_png{width:71px;height:76px;background:url(/img/disk_actions_is233.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is234_png{width:71px;height:76px;background:url(/img/disk_actions_is234.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is235_png{width:71px;height:76px;background:url(/img/disk_actions_is235.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is236_png{width:71px;height:76px;background:url(/img/disk_actions_is236.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is237_png{width:71px;height:76px;background:url(/img/disk_actions_is237.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is238_png{width:71px;height:76px;background:url(/img/disk_actions_is238.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is239_png{width:71px;height:76px;background:url(/img/disk_actions_is239.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is240_png{width:71px;height:76px;background:url(/img/disk_actions_is240.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_actions_is241_png{width:71px;height:76px;background:url(/img/disk_actions_is241.png) no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}

.action_logo_credit_nol{width:70px;height:76px;background:url(/img/disk_actions_credit_nol.png)no-repeat 0 0 transparent;position:absolute;top:-10px;left:-5px;z-index:1}
.action_logo_tranzit{width:70px;height:76px;background:url(/img/disk_skoro_v_prodazhe.png) no-repeat;position:absolute;top:-10px;left:-5px;z-index:1}
.disk_usa_delivery{width:70px;height:76px;background:url(/img/disk_usa_delivery.png) no-repeat;position:absolute;top:-10px;left:-5px;z-index:1}
/* --------------- end action good styles --------------- */


/* --------------- start seo text styles --------------- */
.seo_txt{margin:40px 0 50px}
.seo_txt .hide{cursor:pointer;color:#e40202;font-size:14px;text-decoration:underline;display:block;margin-top:10px}
.seo_txt .hide:hover{text-decoration:none}
.seo_txt h1{font-size:24px;font-family:Arial; color:#696969;margin: 15px 0px 15px 0px;font-weight: 100;}
.seo_txt h2 {font-size:18px;font-family:Arial;color:#696969;margin: 15px 0px 15px 0px;font-weight: 400;}
.seo_txt h3 {font-size:14px;font-family:Arial;color:#696969;margin: 15px 0px -10px 0px;}
.seo_txt ul {padding: 5px 0px 5px 39px;color:#696969;}
.seo_txt ol {padding: 5px 0px 5px 59px;list-style: initial;list-style-type: decimal;color:#696969;}
  .seo_txt ul  li:before {
    color: red; /* Цвет маркера */
    content: "• "; /* Сам маркер */
   margin-right: 10px;
font-size: 15px;
   }
.seo_txt ul  li {margin-bottom:5px;font-size: 14px;}
.seo_txt ol li {margin-bottom:5px;font-size: 14px;}
.seo_txt p{color:#696969;font-size:14px;text-align:justify;margin:15px 0}
.seo_txt p  a{color:#e42e15;text-decoration:none;}
.seo_txt p  a:hover{text-decoration:underline;}
/* --------------- end seo text styles --------------- */
/* --------------- start our advantage styles --------------- */
.our_advantage{color:#868686;font-size:13px;height:140px;margin-top:20px}
.our_advantage .h2{color:#6a6a6a;margin-bottom:25px;font-size:24px;font-weight:normal;margin-bottom:25px;display:block}
.our_advantage li{background:url(/img/list_marker_small.png) no-repeat scroll 10px 7px;padding-left:20px;line-height:18px}
.our_advantage .delivery_block,.our_advantage .return_block,.our_advantage .pay_block {float:left}
.our_advantage .delivery_block,.our_advantage .return_block{width:360px}
.our_advantage .delivery_block .delivery_block_pic{width:53px;height:53px;float:left;background:url(/img/sprite.png) no-repeat -92px 0 transparent}
.our_advantage .return_block .return_block_pic{width:53px;height:53px;float:left;background:url(/img/sprite.png) no-repeat -146px 0 transparent;margin-right:10px}
.our_advantage .pay_block .pay_block_pic{width:53px;height:53px;float:left;background:url(/img/sprite.png) no-repeat -200px 0 transparent}
.our_advantage .about{float:left}
.our_advantage .delivery_block .about{width:220px}
.our_advantage .return_block .about{width:190px}
.our_advantage .pay_block .about{width:200px}
.our_advantage .info_btn{display:block;width:20px;height:20px;float:left;margin:15px 0 0;background:url(/img/sprite.png) no-repeat 0 -33px transparent}
.delivery_block .info_window{left:-230px}
/* --------------- end our advantage styles --------------- */